<ion-view title="Elefante" id="page99">
  <ion-content padding="true" class="has-header">
    <h1 id="elefante-heading87" style="color:#000000;text-align:center;">Elefante</h1>
    <div>
      <img src="img/MGPKbVKRN2xI2fAoBU9Q_ScreenShot2019-05-09at11.40.27PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="elefante-markdown62" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La trompa) La mano en ‘C’ toca con el borde interno la nariz y la quijada respectivamente y luego se mueve hacia adelante y hacia arriba.</p>
    </div>
    <a ui-sref="gallina()" id="elefante-button281" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="delfN()" id="elefante-button282" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>